[Info]
AllColumnIDs=exch_date∧exch_time∧offlinematchdate∧unchmatchno∧localunchmatchno∧seatid∧seatabbr∧clientid∧clientabbr∧opseatid∧sellseatabbr∧opclientid∧sellclientabbr∧Instid∧rfqtradetype∧duedate∧ternorname∧farduedate∧farternorname∧matchtype∧forceorderflag∧clientconfirmstate∧memberconfirmstate∧sgeconfirmstate∧confirmstate∧regsubmit∧tradevolume∧tradeweight∧price∧farprice∧addclause∧rsp_msg∧
AllColumnNames=交易日期∧交易时间∧线下成交日期∧待确认成交单编号∧本地待确认成交单编号∧买方席位代码∧买方席位名称∧买方客户代码∧买方客户名称∧卖方席位代码∧卖方席位名称∧卖方客户代码∧卖方客户名称∧合约业务编码∧交易类型∧到期日∧期限∧远端到期日∧远端期限∧成交类型∧是否强平∧客户确认状态∧会员确认状态∧交易所确认状态∧确认状态∧登记提交方∧数量∧重量∧价格∧远端价格∧附加条款∧响应消息∧
AllColumnNamesEn=exch_date∧exch_time∧offlinematchdate∧unchmatchno∧localunchmatchno∧seatid∧seatabbr∧clientid∧clientabbr∧opseatid∧sellseatabbr∧opclientid∧sellclientabbr∧Instid∧rfqtradetype∧duedate∧ternorname∧farduedate∧farternorname∧matchtype∧forceorderflag∧clientconfirmstate∧memberconfirmstate∧sgeconfirmstate∧confirmstate∧regsubmit∧tradevolume∧tradeweight∧price∧farprice∧addclause∧rsp_msg∧
AllColumnWidths=80∧80∧80∧120∧120∧80∧120∧80∧80∧80∧120∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧120∧80∧
AllColumnWidthsEn=80∧80∧80∧120∧120∧80∧120∧80∧80∧80∧120∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧120∧80∧
AllColumnAligns=2∧2∧2∧1∧1∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧
MainInfo=保证金询价历史登记流水查询｜
QueryCtl=kv:合约业务编码ˇCmbInstRfqˇcmb_instidˇ｜kv:交易类型ˇCmbTradeTypeRfqˇcmb_transtypeˇ｜kv:客户确认状态ˇCmbCodeTableˇcmb_clientconfirmstateˇb_clientconfirmstateˇ｜kv:会员确认状态ˇCmbCodeTableˇcmb_memberconfirmstateˇb_memberconfirmstateˇ｜kv:交易所确认状态ˇCmbCodeTableˇcmb_sgeconfirmstateˇb_sge_confirm_stateˇ｜kv:确认状态ˇCmbCodeTableˇcmb_confirmstateˇb_confirmstateˇ｜kv:交易开始日期ˇDtStartˇdate_transbegindateˇ｜kv:交易结束日期ˇDtEndˇdate_transenddateˇ｜kv:到期开始日期ˇCDateEditˇdate_duebegindateˇ｜kv:到期结束日期ˇCDateEditˇdate_dueenddateˇ｜kv:交易目的ˇCmbTradePurposeˇtrade_purpose_noˇ｜

[setting]
exch_date=Fmt:FmtDate｜
exch_time=
offlinematchdate=Fmt:FmtDate｜
unchmatchno=
localunchmatchno=
seatid=
seatabbr=
clientid=
clientabbr=
opseatid=
sellseatabbr=
opclientid=
sellclientabbr=
Instid=
rfqtradetype=Fmt:FmtCode:b_rfqtradetype｜
duedate=Fmt:FmtDate｜
ternorname=
farduedate=Fmt:FmtDate｜
farternorname=
matchtype=Fmt:FmtCode:b_match_type｜
forceorderflag=Fmt:FmtCode:b_forceorderflag｜
clientconfirmstate=Fmt:FmtCode:b_clientconfirmstate｜
memberconfirmstate=Fmt:FmtCode:b_memberconfirmstate｜
sgeconfirmstate=Fmt:FmtCode:b_sgeconfirmstate｜
confirmstate=Fmt:FmtCode:b_confirmstate｜
regsubmit=Fmt:FmtCode:b_regsubmit｜
tradevolume=
tradeweight=
price=
farprice=
addclause=
rsp_msg=
